.containerConsult {
  display: flex;
  width: 100%;
  flex-direction: row;
}

.containerEquipment {
  width: 50%;
}

.btnReservEquip {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

.containerComment {
  width: 50%;
}


@media screen and (max-width: 1300px) {
  .containerConsult {
    display: flex;
    flex-direction: column;
  }

  .containerEquipment {
    padding: 30px;
    padding-left: 55px;
    width: 100% !important;
    max-width: 100%;
  }

  .cardEquipment {
    max-width: 100%;
    width: 100%;
    flex: 0 0 100%;
    padding-left: 15px;
  }

  .infoEquip {
    padding: 50px;
  }

  .containerComment {
    padding: 45px;
    width: 100%;
  }
}
